
/*calculator*/
table#tblResults th, table#tblResults td{
	border-bottom: 1px solid #ddd;
	padding: 10px;
	line-height: normal;
	text-align: left;
	color:#000;
}
table#tblResults th{background-color:#121212;color: #fff;font-weight:bold;border-top: 1px solid #1F1F1F;}
table#tblResults .even{background-color:#fff}
table#tblResults .odd{background-color:#FBFBFB}
table#tblResults .pet_age{background-color:#f3f3f3; font-weight:bold; text-align:center}

/*stockists*/
.phone, .address, .email, .web{float:left; width:285px; padding:5px 0px 5px 25px;}

.phone{ background:url(images/phone1.png) no-repeat;  }

.address{ background:url(images/address1.png) no-repeat; }

.email{background:url(images/email1.png) no-repeat;}

.web{background:url(images/web1.png) no-repeat;}

/*news*/
.news_item{
border-bottom:1px dotted #999999;
padding:20px 0;
}

/*pagination*/
.paggination {
font-size: 10px;
font-weight: bold;
padding-bottom: 15px;
padding-top: 15px;
border-top: 1px solid #eee;
margin:0 auto;
}

.paggination.right_pag {
float:none;
clear:both;
text-align: center;
padding-top: 20px;
border: 0;
width:460px;
margin:0 auto;
overflow: hidden;
}

.paggination a {
border: 1px solid #000;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 3px 6px;
margin: 0 1px;
color:#FFF;
background:#121212;
}

.paggination a.active {
background: #b2a111;
border: 1px solid #7d710c;
color: #000;
}



.paggination a:hover {
color: #fff;
background: #ec8526;
border: 1px solid #d77011;
text-decoration:none;
}

/*error*/
.errormsg {
clear:both;
	color:red;
	/*padding:10px 0px;*/
	font: 400 12px Arial;
}

/*user*/
.message {
	padding: 10px 15px 10px 40px;
	margin: 10px 0;
	font-weight: bold;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.page_body .message p {
	padding: 0;
	width: 93%;
	float: left;
	line-height:100%;
	
}

.message.success {
	border: 1px solid #bfde84;
	background: #edfbd8 url(../images/success.gif) 12px 12px no-repeat;
	color: #508600;
}

.message.errormsg {
	border: 1px solid #e9c59b;
	background: #ffecce url(../images/error.gif) 12px 12px no-repeat;
	color: #e3302c;
}

/**** gallery ******/
table.gal img.gal_img {width: 170px; }
table.gal div a {
	color:#2A2A2A;
	text-decoration:none;
}
table.gal div{line-height:150%}
table.gal tr{ margin: 0 0 30px 0 !important; }
table.gal td.gal_item {width: 170px;  padding: 10px;background: #d7c851; border: 1px solid #7b743c; color: #2A2A2A;}


/* -------- boxes stockists ------------- */

.innerpage .leftcontent .boxcontact {
list-style: none outside none;
width:290px;
padding:0px;
height:150px;
overflow:hidden;
background-color:#353535;
border:1px solid #6a6a6a;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;

}

.innerpage .leftcontent .boxcontact li {
list-style: none outside none;
padding:0px;
}

.innerpage .leftcontent  .boxcontact .titlebox {
text-align:center;
padding:5px;
width:280px;
height:13px;
overflow:hidden;
font:bold 13px Tahoma;
}

.phonebox, .adressbox, .emailbox,  .domanianbox {
margin-left:10px;
margin-right:50px;
font:bold 11px Tahoma;
min-height:22px;

}

.innerpage .leftcontent  .boxcontact .phonebox {
background:url(images/phone1.png) no-repeat;
padding-left: 30px;
}

.innerpage .leftcontent  .boxcontact .phonebox {
background:url(images/phone1.png) no-repeat;
padding-left: 30px;
padding-top:5px;
}

.innerpage .leftcontent  .boxcontact .adressbox {
background:url(images/address1.png) no-repeat;
padding-left: 30px;
margin-bottom:5px;
}

.innerpage .leftcontent  .boxcontact .emailbox {
background:url(images/email1.png) no-repeat;
padding-left: 30px;
padding-top:5px;
}

.innerpage .leftcontent  .boxcontact .domanianbox {
background:url(images/web1.png) no-repeat;
padding-left: 30px;
padding-top:5px;
}

.innerpage .leftcontent .leftboxcon {
float:left;
margin-bottom:28px;
margin-right:28px;
}

/* -------- END boxes stockists ------------- */
